bump version to 4.2-1
[pve-docs.git] / debian / changelog
index 64f8d55e20cc131f4c1dee06f863a31342e000c8..05116b77ebe72036f3ce31e293c2219822edf341 100644 (file)
@@ -1,3 +1,9 @@
+pve-doc-generator (4.2-1) unstable; urgency=medium
+
+  * set RELEASE to 4.2
+
+ -- Proxmox Support Team <support@proxmox.com>  Fri, 29 Apr 2016 09:26:04 +0200
+
 pve-doc-generator (4.1-1) unstable; urgency=medium
 
   * first release